<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task-2</title>
    <link rel="stylesheet" href="./2.css">
</head>
<body>
    <div class="container">
        <div class="show-button">
            SHOW TEXT
        </div>
        <div class="hidden-content">
            <p class="hidden-text">
                Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
                At iusto minima vitae provident autem soluta aspernatur 
                assumenda id placeat laudantium?
            </p>
            <img class="hidden-img" src="./2_flower.jpg" alt="flower">
        </div>
        
    </div>
</body>
</html>